﻿:root{
	--bk-color: #000000;
}
body {
  font-family: 'Lora', 'Helvetica Neue', Helvetica, Arial, sans-serif,;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  color: #000000;
}
html {
  width: 100%;
  height: 100%;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif,;
  font-weight: 700;
  margin: 0 0 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
h2 {
  text-align: left;
  color: #fff;
  vertical-align: middle;
  margin-bottom: 10px;
	background-color: #2931C6;
	padding: 7px 0px 6px 15px;
}
p {
  font-size: 1em;
  line-height: 1.6;
  margin: 0 0 20px 0;
}
a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #023491;
}
a:focus, a:hover {
  text-decoration: none;
  color: #023491;
}
#mainNav {
  font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
  border-bottom: 1px solid #AAAAAA;
	backdrop-filter: blur(8px);
	background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.3));
}
#mainNav .navbar-toggler {
  font-size: 14px;
  padding: 11px;
  color: var(--bk-color);
  border: 1px solid var(--bk-color);
}
#mainNav .navbar-brand {
  font-weight: 700;
  font-size: 17px;
}
#mainNav a {
  color: var(--bk-color);
}
#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}
#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}
#map {
  width: 100%;
  height: 450px;
}
.main01 {
  -moz-text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.85);
  -webkit-text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.85);
  -ms-text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.85);
  text-shadow: 2px 2px 5px #000000,
  -1px 1px 1px #000000,
  1px -1px 1px #000000,
  -1px -1px 1px #000000;
  text-align: center;
}
.swiper-container {
	width: 100%;
	height: 82%;
	margin-left: auto;
	margin-right: auto;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	width: 100vh;
	background-color: #DDDDDD;
	background-size: cover;
}
.grail_c {
	width: 50%;
	margin: 10px 0px 10px 0px;
}
@media (max-width: 991px) {

  .button_c {
    background-color: #666666;
    border: 1px solid;
    border-radius: 6px;
    height: 40px;
    width: 140px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
}
@media (min-width: 992px) {
  #mainNav {
    padding-top: 16px;
    padding-bottom: 16px;
    -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    letter-spacing: 1px;
    border-bottom: none;
		background: transparent;
  }
  #mainNav.navbar-shrink {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #BBBBBB;
    background: linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.3) 15vmin);
  }
  #mainNav .nav-link.active {
    outline: none;
    background-color: rgba(50, 50, 50, 0.3);
  }
  #mainNav .nav-link.active:hover {
    color: white;
  }
  .header {
    width: 100%;
    height: 100%;
    background: linear-gradient(#FFFFFF, rgba(255, 255, 255, 0.0) 15vmin);
  }
	.navbar-expand-lg .navbar-nav .nav-link {
    margin-top: 0px;
  }
  .abright {
	  text-align: right;
  }
  .abimg {
    width: 100%;
  }
  .button_c {
    background-color: #666666;
    border: 1px solid;
    border-radius: 6px;
    height: 40px;
    width: 140px;
    margin-left: auto;
    text-align: center;
  }
}
@media (min-width: 768px) {
	.br-pc {
		display: block;
	}
  .br-sp {
		display: none;
	}
  p {
    font-size: 1em;
    line-height: 1.6;
    margin: 0 0 20px 0;
  }
  .formdiv {
    padding-left: 20%;
    padding-right: 20%;
  }
  .content-section {
    padding-bottom: 45vmin;
  }
	.maps{
		height: 45vmin;
		width: 100%;
		margin: 0;
		padding: 0;
	}
  form {
    border: solid 1px #ddd;
    padding: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    width: 100%;
  }
  .head-section {
    background : url("../img/image001.jpg") no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
  }
  .contents1-section {
  	background : url("../img/image002.jpg") no-repeat fixed;
    background-size: cover;
  }
	.contents2-section {
  	background : url("../img/image003.jpg") no-repeat fixed;
    background-size: cover;
  }
	.contents3-section {
  	background : url("../img/image004.jpg") no-repeat fixed;
    background-size: cover;
  }
	.contents4-section {
  	background : url("../img/image005.jpg") no-repeat fixed;
    background-size: cover;
  }
	.contents5-section {
  	background : url("../img/image001.jpg") no-repeat fixed center;
    background-size: cover;
  }
	.Overview {
		background-color: #EEEEEE;
		font-weight: bold;
		text-align: center;
		width: 200px;
	}
	.History {
		width: 200px;
	}
	.bg-c table tbody tr th, .bg-c table tbody tr td {
		border-top: none;
	}
	.texli {
		font-size: 1em;
	}
	.texli2 {
		font-size: 1.1em;
	}
  .texli3 {
		font-size: 0.8em;
	}
	.tenpoi {
		padding: 20px 15px 450px 15px;
		border: 1px solid;
		border-color: #AAAAAA;
		border-radius: 10px;
		box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.4);
		margin-bottom: 40px;
	}
  .jyujyu000 {
    border-radius: 10px;
    width: 100%;
    margin-bottom: 15px;
  }
  .li-font {
	  font-size: 1.1em;
	  font-weight: 600;
  }
  h3 {
    font-size: 1.5em;
  }
  .mainl03 {
    width: 60vmin;
    height: auto;
    padding-bottom: 2vmin;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.6));
    margin-top: 40vh;
  }
}
@media (max-width: 767px) {
	.grail_c {
		width: 50%;
		margin: 10px 0px 10px 40px;
	}
	.br-pc {
		display: none;
	}
  .br-sp {
		display: block;
	}
  .head-section {
    background : url("../img/image001.jpg") no-repeat fixed 20%;
    background-size: cover;
		height: 100%;
  }
  .contents1-section {
  	background : url("../img/image002.jpg") no-repeat fixed center;
    background-size: cover;
  }
	.contents2-section {
  	background : url("../img/image003.jpg") no-repeat fixed center;
    background-size: cover;
  }
	.contents3-section {
  	background : url("../img/image004.jpg") no-repeat fixed center;
    background-size: cover;
  }
	.contents4-section {
  	background : url("../img/image005.jpg") no-repeat fixed center;
    background-size: cover;
  }
	.contents5-section {
  	background : url("../img/image001.jpg") no-repeat fixed center;
    background-size: cover;
  }
  .abimg {
    width: 100%;
  }
  .content-section {
    padding-bottom: 90vmin;
  }
	.maps{
		height: 90vmin;
		width: 100%;
	}
  .formdiv {
    padding-left: 20px;
    padding-right: 20px;
  }
  form {
    border: solid 1px #ddd;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    width: 100%;
  }
	.Overview {
		background-color: #EEEEEE;
		font-weight: bold;
		text-align: center;
		width: 100px;
    font-size: 0.8em;
	}
	.History {
		width: 100px;
		font-size: 0.8em;
	}
	.texli {
		font-size: 0.8em;
	}
	.texli2 {
		font-size: 0.9em;
	}
	.tenpoi {
		padding: 20px 30px 20px 30px;
		border: 1px solid;
		border-color: #AAAAAA;
		border-radius: 10px;
		box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.4);
		background-color: #FFFFFF;
		margin-bottom: 30px;
	}
  .jyujyu000 {
    border-radius: 10px;
    width: 80%;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
  }
  .li-font {
    font-size: 1em;
    font-weight: 600;
  }
  h3 {
    font-size: 1.2em;
  }
  .mainl03 {
    width: 100%;
    height: auto;
    padding-bottom: 2vmin;
    filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.6));
    margin-top: 40vh;
	}
}
.textbg {
  background-color: #FFFFFF;
  width: auto;
  padding: 6vmin 0 6vmin 0;
}
.textbg2 {
  background-color: #FFFFFF;
  width: auto;
  padding: 6vmin 0 0 0;
}
.textbg3 {
  background-color: #FFFFFF;
  width: auto;
  padding: 0 0 6vmin 0;
}
.textbg4 {
  background-color: #FFFFFF;
  width: auto;
}
.header_l {
  margin-top: 40vh;
  text-align: left;
}
.header_r {
  margin-bottom: 25vh;
  text-align: left;
}
.mainl04 {
  width: 60vmin;
  height: auto;
  padding-bottom: 2vmin;
  filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.6));
}
.snsicon {
	width: auto;
  height: 32px;
}
.nav-item2{
	margin-top: 5px;
	margin-bottom: 10px;
}
.imgs {
  width: auto;
  height: 75px;
  float: none;
  margin: 2px 0 2px 0;
}
.header {
  width: 100%;
  height: 100%;
  color: white;
  display: table;
}
.ableft {
  text-align: left;
  margin-top:10px;
}
.abright {
  margin-top: 10px;
}
.abcen {
	text-align: center;
}
.contentimg {
  width: 100%;
}
.floatr{
	float: right;
}
footer {
  padding: 30px 0 70px 0;
}
footer p {
  font-size: 0.9em;
  margin: 0;
}
::-moz-selection {
  background: #545ad1;
  background: rgba(84, 90, 209, 0.4);
  text-shadow: none;
}
::selection {
  background: #545ad1;
  background: rgba(84, 90, 209, 0.4);
  text-shadow: none;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
.overwhite {
  opacity: 1;
  transition: 0.3s;
	font-weight: 700;
}
.overwhite:hover {
  opacity: 0.5;
  transition: 0.5s;
}
.footer{
  background-color: rgba(66,66,66,1);
  color: white;
  text-align: center;
  position: relative;
  height: auto;
  
}
.main02 {
	font-weight: 900;
	color: #FFFFFF;
	-moz-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	-webkit-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	-ms-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6),
	-1px 1px 1px rgba(0, 0, 0, 0.6),
	1px -1px 1px rgba(0, 0, 0, 0.6),
	-1px -1px 1px rgba(0, 0, 0, 0.6);
}
.name {
  font-size: 25px;
}
.youtub {
  width: 100%;
  height: auto;
}
.snicon {
  float: left;
  margin-right: 10px;
  height: 32px;
}
.footicon {
  margin-top: -20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
  width: 168px;
}
.footicon2 {
  position: absolute;
  margin-top: 20px;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
  width: 300px;
}
.support {
  width: 100%;
  height: auto;
}
form {
  min-height: 600px;
  width: 100%;
}
#textare {
  resize: none;
}
iframe#parentframe {
  width: 100%;
  /*height: 640px;*/
}
.thankbody {
  padding: 10px;
}
.button_p {
  text-align: center;
}
.formdiv {
  border-radius: 3px;
  background-color: #eeeeee;
  vertical-align: middle;
  border: 1px solid #dddddd;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.hashtag {
  font-weight: 600;
}
.word-brk {
  word-break: break-all;
}
.fred {
  color: #FF0000;
}
.headtext{
  background-color: rgba(0,0,0,0.8);
  padding: 15px;
  border-radius: 20px;
}
.st0 {
  fill: var(--bk-color);
}
.st1 {
  fill: #FFFFFF;
}
ul li {
  padding-top: 6px;
  padding-bottom: 6px;
}
.grail-group {
	font-size: 0.9em;
	line-height: 1.4em;
}
h6 {
	padding-top: 10px;
}
.centol {
	text-align: center;
}
.map{
	margin-bottom: -7px;
}
.construction{
	list-style-type: none;
}
.construction ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.construction ul {
	position: relative;
	/* margin-top: 1rem; */
	margin-left: 6px;
}
.construction ul:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;
	border-left: 1px solid black;
}
.construction ul li {
	position: relative;
	margin: 0;
	padding: 3px 35px;
	/* padding: 0; */
}
.construction ul li:before {
	content: "";
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
	width: 30px;
	height: 0;
	border-top: 1px solid black;
}
.construction ul li:last-child:before {
	top: 15px;
	bottom: 0;
	height: auto;
	background-color: #fff;
}
.t-logo {
	width: 100%;
}
.nextcon {
	background-color: aqua;
}
.tenpoi p {
	font-size: 0.8em;
	margin-bottom: 0;
}
.tenpoi_2 {
	background-image: url("../img/1488144.png");
	background-size: cover;
  border-radius: 20px;
}
.tenpTi {
	margin-top: 30px;
	font-weight: 900;
	color: #FFFFFF;
	-moz-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	-webkit-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	-ms-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6),
	-1px 1px 1px rgba(0, 0, 0, 0.6),
	1px -1px 1px rgba(0, 0, 0, 0.6),
	-1px -1px 1px rgba(0, 0, 0, 0.6);
}
.tenpTe {
	font-size: 1em;
	margin-bottom: 30px;
	font-weight: 900;
	color: #FFFFFF;
	-moz-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	-webkit-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	-ms-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6),
	-1px 1px 1px rgba(0, 0, 0, 0.6),
	1px -1px 1px rgba(0, 0, 0, 0.6),
	-1px -1px 1px rgba(0, 0, 0, 0.6);
}
.tenpTe2 {
	font-size: 0.8em;
	line-height: 1em;
  margin-bottom: 6px;
}
.tenpMa {

	padding-top: 35px;
}
/* 共通：疑似要素のスタイル */
    .box::after, .circle::after {
      content: '';
      display: block;
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
/* 2. Neumorphism */
    .neumorphism {
      background-color: #ffffff;
    }
    .neumorphism .box {
      border-radius: 10px;
    }
    .neumorphism .box {
      background-color: #ffffff;
			color: #000;
      transition: box-shadow 0.5s;
			transition: background-color 0.5s;
			padding: 13px;
			margin-bottom: 30px;
      box-shadow:
			4px 4px 5px rgba(40, 40, 40, 0.5),
			-4px -4px 5px rgba(255, 255, 255, 0.9),
			inset 4px 4px 5px transparent,
			inset -4px -4px 5px transparent;
    }
    .neumorphism .box:hover {
      box-shadow:
			4px 4px 5px transparent,
			-4px -4px 5px transparent,
			inset 4px 4px 5px rgba(40, 40, 40, 0.5),
			inset -4px -4px 5px rgba(255, 255, 255, 0.9);
			background-color: #EEEEEE;
			color: #000;
    }
.bg-c{
	background-color: white;
	border-radius: 20px;
  border: 2px solid;
  border-color: antiquewhite;
  margin-bottom: 20px;
}
.footname {
	font-size: 1.1em;
	font-weight: 600;
	color: #FFFFFF;
}
.button_c:hover {
  transition: 1.0s ;
  background-color: #999999;  
}
.otoiwa {
  margin-top: 7px;
  color: white;
}
.mail {
  margin-top: 7px;
  margin-bottom: 28px;
}
.paddt30 {
  padding-top: 30px;
}
.matop {
  margin-top: 30px;
}
.ulpad {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 0.9em;
}
.mabot {
  margin-bottom: 40px;
}